Last night's "Itchy and Scratchy Show" was, without a doubt, the worst episode *ever.* Rest assured, I was on the Internet within minutes, registering my disgust throughout the world.
I prefer a vehicle that doesn't hurt Mother Earth. It's a go-cart, powered by my own sense of self-satisfaction. Yes! I am a citizen! Now which way to the welfare office? I'm kidding, I'm kidding. I work, I work.

I'll be back. You can't keep the Democrats out of the White House forever, and when they get in, I'm back on the streets, with all my criminal buddies. I stand by my racial slur. I hope I didn't brain my damage.

Uh, no, they're saying "Boo-urns, Boo-urns."
Human contact: the final frontier. You don't like your job, you don't strike. You go in every day and do it really half-assed. That's the American way. "Thank the Lord"? That sounded like a prayer. A prayer in a public school. God has no place within these walls, just like facts don't have a place within an organized religion.

You don't win friends with salad. I hope I didn't brain my damage. Your guilty consciences may make you vote Democratic, but secretly you all yearn for a Republican president to lower taxes, brutalize criminals, and rule you like a king!

Whoa, slow down there, maestro. There's a *New* Mexico?
Shoplifting is a victimless crime. Like punching someone in the dark. I hope I didn't brain my damage. Fat Tony is a cancer on this fair city! He is the cancer and I am the…uh…what cures cancer?

He didn't give you gay, did he? Did he?! How could you?! Haven't you learned anything from that guy who gives those sermons at church? Captain Whatshisname? We live in a society of laws! Why do you think I took you to all those Police Academy movies? For fun? Well, I didn't hear anybody laughing, did you? Except at that guy who made sound effects. Makes sound effects and laughs. Where was I? Oh yeah! Stay out of my booze.

That's why I love elementary school, Edna. The children believe anything you tell them. Donuts. Is there anything they can't do? And here I am using my own lungs like a sucker. And now, in the spirit of the season: start shopping. And for every dollar of Krusty merchandise you buy, I will be nice to a sick kid. For legal purposes, sick kids may include hookers with a cold.

Last night's "Itchy and Scratchy Show" was, without a doubt, the worst episode *ever.* Rest assured, I was on the Internet within minutes, registering my disgust throughout the world. What good is money if it can't inspire terror in your fellow man?

Slow down, Bart! My legs don't know how to be as long as yours. When I held that gun in my hand, I felt a surge of power…like God must feel when he's holding a gun. Please do not offer my god a peanut.

Books are useless! I only ever read one book, "To Kill A Mockingbird," and it gave me absolutely no insight on how to kill mockingbirds! Sure it taught me not to judge a man by the color of his skin…but what good does *that* do me? Can't you people take the law into your own hands? I mean, we can't be policing the entire city!

And here I am using my own lungs like a sucker. Son, a woman is like a beer. They smell good, they look good, you'd step over your own mother just to get one! But you can't stop at one. You wanna drink another woman!

You don't win friends with salad. How is education supposed to make me feel smarter? Besides, every time I learn something new, it pushes some old stuff out of my brain. Remember when I took that home winemaking course, and I forgot how to drive?

Here's to alcohol, the cause of — and solution to — all life's problems. …And the fluffy kitten played with that ball of string all through the night. On a lighter note, a Kwik-E-Mart clerk was brutally murdered last night.

Marge, just about everything's a sin. Y'ever sat down and read this thing? Technically we're not supposed to go to the bathroom. Lisa, vampires are make-believe, like elves, gremlins, and Eskimos. Marge, just about everything's a sin. Y'ever sat down and read this thing? Technically we're not supposed to go to the bathroom.

Oh, everything looks bad if you remember it. Donuts. Is there anything they can't do? How is education supposed to make me feel smarter? Besides, every time I learn something new, it pushes some old stuff out of my brain. Remember when I took that home winemaking course, and I forgot how to drive?

What good is money if it can't inspire terror in your fellow man? Aaah! Natural light! Get it off me! Get it off me! Dear Mr. President, There are too many states nowadays. Please, eliminate three. P.S. I am not a crackpot.

Stan Lee never left. I'm afraid his mind is no longer in mint condition. What good is money if it can't inspire terror in your fellow man? A woman is a lot like a refrigerator. Six feet tall, 300 pounds…it makes ice.